import React from 'react';
export default function Grading(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M671-94 542-224l63-61 67 68 134-135 62 62zM95-95v-87h385v87zm0-171v-87h385v87zm0-171v-87h771v87zm0-171v-87h771v87zm0-171v-87h771v87z" })));
}
